interface:
  display_name: "Exa Search"
  short_description: "Neural search via Exa MCP for web, code, and companies"
  brand_color: "#8B5CF6"
  default_prompt: "Search using Exa MCP tools for web content, code, or company research"
policy:
  allow_implicit_invocation: true
